<!-- EJS TEMPLATE FOR NODE VIEW ENGINE-->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="/assets/styles.css" rel="stylesheet" type="text/css"/>
    <title>Node.JS App</title>
</head>
<body>
    <% include partials/nav.ejs %>
    <h1>Welcome to the profil of <%= person %></h1>
    <p><strong>Age: </strong><%= data.age %></p>
    <p><strong>Job: </strong><%= data.job %></p>
    <h2>Hobbies</h2>
    <ul>
        <% data.hobbie.forEach(function(item){ %>
            <li><%= item %></li>
        <% }) %>
    </ul>
</body>
</html>